@charset "utf-8";
/* CSS Document */

.frameInfoGreen{
	float: left;
	/*width: 495px;*/
	width: auto;
	margin: 0px 0 6px 0px;
	padding: 0px;
	color: #666666;
	/*background-color:#036;*/
	/*box-shadow:0 0 3px rgba(30,30,30,.8);
	-moz-box-shadow:0 0 3px rgba(30,30,30,.8);
	-webkit-box-shadow:0 0 3px rgba(30,30,30,.8);*/
	/*border: 1px #369 solid;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;*/
}
.frameInfoGreen H1{
	margin: 0 !important;
	padding: 3px 3px 4px 10px !important;
	color: #006699;
	font-size: 110%;
	/*background-color: #390;*/
	/*background-color: #090;*/
	color: #FFF !important;
	
	/*box-shadow:0 0 3px rgba(30,30,30,.8);
	-moz-box-shadow:0 0 3px rgba(30,30,30,.8);
	-webkit-box-shadow:0 0 3px rgba(30,30,30,.8);*/
}
.frameInfoGreen H1 A{
	color: #FFF !important;
}
.frameInfoGreen H2{
	margin: 0 !important;
	padding: 9px 0 0 10px !important;
	color: #006699;
	font-size: 100%;
}
.frameInfoGreen H3{
	margin: 0 !important;
	padding: 7px 0 8px 13px !important;
	color: #006699;
	font-size: 105%;
}
.frameInfoGreen H4{
	margin: 0 !important;
	padding: 7px 0 6px 13px !important;
	color: #006699;
	font-size: 90%;
}
.frameInfoGreen H6{
	margin: 0 !important;
	padding: 7px 0 0 10px !important;
	color: #006699;
	font-size: 80%;
}
.frameInfoGreen P{
	margin: 5px !important;
	padding: 2px !important;
}
.frameInfoGreen UL{
	margin: 1px 7px 1px 10px;
	padding: 0;
}
.frameInfoGreen LI {
	margin: 0 0 0 0px;
	padding: 2px 0 2px 2px;
	list-style: none;
}
.frameInfoGreenHalfWidth{
	width: 242px;
	float: left;
	margin: 0px 3px 5px 5px !important;
	/*background-color: #005BB7;*/
	/*background-color: #9C9;	*/
	color: #333;
	box-shadow:0 0 3px rgba(30,30,30,.8);
	-moz-box-shadow:0 0 3px rgba(30,30,30,.8);
	-webkit-box-shadow:0 0 3px rgba(30,30,30,.8);
	border: 1px #999999  solid;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.frameInfoGreenHalfWidth A{
	/*color: #F90 !important;*/
}
.leftToolbarFramedRegion{
	font-size: 11px;
	width: 180px;
	/*float: left;*/
	margin: 0px 0px 5px 5px !important;
	/*background-color: #005BB7;*/
	/*background-color: #9C9;	*/
	color: #333;
	box-shadow:3px 3px 3px rgba(30,30,30,.8);
	-moz-box-shadow:3px 3px 3px rgba(30,30,30,.8);
	-webkit-box-shadow:3px 3px 3px rgba(30,30,30,.8);
	border: 1px #999999  solid;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.leftToolbarFramedRegion A{
	/*color: #F90 !important;*/
	text-decoration: none;
}
.leftToolbarFramedRegionOrange{
	font-size: 11px;
	width: 180px;
	margin: 0px 0px 5px 5px !important;
	color: #333;
	box-shadow:3px 3px 3px rgba(30,30,30,.8);
	-moz-box-shadow:3px 3px 3px rgba(30,30,30,.8);
	-webkit-box-shadow:3px 3px 3px rgba(30,30,30,.8);
	border: 1px #FF6600  solid;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #F9F9F9;
}
.leftToolbarFramedRegionOrange UL{
	margin: 6px 2px 2px 6px;
}
.leftToolbarFramedRegionOrange LI{
	font-weight: bold;
	color: #666 !important;
}
.leftToolbarFramedRegionOrange A{
	text-decoration: none;
	color: #333;
}
.leftToolbarFramedRegionOrange A:HOVER{
	text-decoration: none;
	color: #F90;
}
.leftToolbarFramedRegionGreenFilled{
	font-size: 11px;
	width: 180px;
	/*float: left;*/
	margin: 0px 0px 5px 5px !important;
	background-color: #033;
	color: #FFF;
	box-shadow:3px 3px 3px rgba(30,30,30,.8);
	-moz-box-shadow:3px 3px 3px rgba(30,30,30,.8);
	-webkit-box-shadow:3px 3px 3px rgba(30,30,30,.8);
	border: 1px #006600  solid;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.leftToolbarFramedRegionGreenFilled UL{
	margin: 6px 2px 2px 6px;
}
.leftToolbarFramedRegionGreenFilled LI{
	font-weight: bold;
	color: #9C0 !important;
}
.leftToolbarFramedRegionGreenFilled A{
	text-decoration: none;
	color: #FFF;
}
.leftToolbarFramedRegionGreenFilled A:HOVER{
	text-decoration: none;
	color: #F90;
}